/* Gallery Images */

.gallery{
}

.col-one-fourth{
	float: left;
	width: 21%;
	padding: 5px;
}

.gallery img{
	width: 100%;
	height: auto !important;
	border: 1px solid #000;
}

.mainblock #img1-large,
.mainblock #img2-large,
.mainblock #img3-large,
.mainblock #img4-large,
.mainblock #img5-large,
.mainblock #img6-large,
.mainblock #img7-large,
.mainblock #img8-large,
.mainblock #img9-large,
.mainblock #img10-large,
.mainblock #img11-large,
.mainblock #img12-large,
.mainblock #img13-large,
.mainblock #img14-large,
.mainblock #img15-large,
.mainblock #img16-large,
.mainblock #img17-large,
.mainblock #img18-large,
.mainblock #img19-large,
.mainblock #img20-large{
	position: absolute;
	top: 61px;
	left: 148px;
	z-index: 90;
	width: 432px;
	height: 545px;
	display: none;
}